# Generated by CMake. Changes will be overwritten.
C:/Temp/WBOIT_tester-master/GLDrawingFacilities.h
 mmc:Q_OBJECT
C:/Temp/WBOIT_tester-master/GLWidget.h
 mmc:Q_OBJECT
C:/Temp/WBOIT_tester-master/GlassWall.h
C:/Temp/WBOIT_tester-master/GLDrawingFacilities.cpp
C:/Temp/WBOIT_tester-master/mainwindow.h
 mmc:Q_OBJECT
C:/Temp/WBOIT_tester-master/GLWidget.cpp
C:/Temp/WBOIT_tester-master/build/CMakeFiles/3.15.2/CompilerIdCXX/CMakeCXXCompilerId.cpp
C:/Temp/WBOIT_tester-master/GlassWall.cpp
C:/Temp/WBOIT_tester-master/main.cpp
C:/Temp/WBOIT_tester-master/mainwindow.cpp
 uic:ui_mainwindow.h
